From f212f36a69de5a84b2f66951c97ad454e03fb646 Mon Sep 17 00:00:00 2001
From: Maximilian Downey Twiss <creatorsmithmdt@gmail.com>
Date: Fri, 25 Nov 2022 16:40:15 +1100
Subject: [PATCH 54/56] classpath: Use info-in-builddir.

libjava/classpath/ChangeLog:

	* doc/Makefile.am: Add info-in-builddir.
	* doc/Makefile.in: Reconfigure.
---
 libjava/classpath/doc/Makefile.am | 2 ++
 libjava/classpath/doc/Makefile.in | 1 +
 2 files changed, 3 insertions(+)

diff --git a/libjava/classpath/doc/Makefile.am b/libjava/classpath/doc/Makefile.am
index 27ea7c00a95..9f532890df0 100644
--- a/libjava/classpath/doc/Makefile.am
+++ b/libjava/classpath/doc/Makefile.am
@@ -1,3 +1,5 @@
+AUTOMAKE_OPTIONS = info-in-builddir
+
 SUBDIRS = api
 
 EXTRA_DIST = README.jaxp texi2pod.pl $(man_MANS)
diff --git a/libjava/classpath/doc/Makefile.in b/libjava/classpath/doc/Makefile.in
index ea6681f8cf3..66bdc594a09 100644
--- a/libjava/classpath/doc/Makefile.in
+++ b/libjava/classpath/doc/Makefile.in
@@ -459,6 +459,7 @@ top_builddir = @top_builddir@
 top_srcdir = @top_srcdir@
 uudecode = @uudecode@
 vm_classes = @vm_classes@
+AUTOMAKE_OPTIONS = info-in-builddir
 SUBDIRS = api
 EXTRA_DIST = README.jaxp texi2pod.pl $(man_MANS)
 TEXINFO_TEX = ../../gcc/doc/include/texinfo.tex
-- 
2.38.1

